Subject: bug#65039: [PATCH] Add bookmark handler for shell-mode

From: Michael Albinus <[email-masked]>
Date: Wed, 19 Mar 2025 15:02:02 +0100

Ship Mints <[email-masked]> writes:

Hi,

>     Michael, I've attached a tiny follow-on patch that promotes the
>     bookmark-handler property 'bookmark-inhibit from a scalar to a
>     list.  We should have suggested this earlier.  Best to take care
>     of this now before it gets used more widely.

I suppose you must also adapt the docstring of bookmark-insert, which
speaks about "... the property `bookmark-inhibit' eq `insert'."

>     Thank you,
>     -Stephane

Best regards, Michael.